@charset "utf-8";

.list-top { line-height:1px; }

.list-category .div-tab.tabs { margin-bottom:0px; }

.list-board { margin-bottom:15px; }
.list-board #infscr-loading { background: rgb(0, 0, 0); margin:0px; padding: 10px; border-radius: 10px; left: 50%; width: 200px; margin-left:-110px; text-align: center; bottom: 50px; color: rgb(255, 255, 255); position: fixed; z-index: 100; opacity: 0.8; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.list-board .list-more { text-align:center; margin-top:15px; }
.list-board .list-more a { color:#ddd; font-size:60px; }
.list-board .list-top { line-height:1px; }

/* Icon */
.list-board .wr-text { font-family:dotum; font-size:11px; letter-spacing:-1px; line-height:11px; font-weight:normal; }
.list-board .wr-icon { display:inline-block; padding:0px; margin:0px; overflow:hidden; vertical-align:middle; background-repeat: no-repeat; background-position: left top; }
.list-board .wr-notice { width:37px; height:19px; background-image: url('../../img/icon_notice.gif'); }
.list-board .wr-new { width:12px; height:12px; background-image: url('../../img/icon_new.gif'); }
.list-board .wr-secret { width:12px; height:12px; background-image: url('../../img/icon_secret.gif'); }
.list-board .wr-hot { width:12px; height:12px; background-image: url('../../img/icon_hot.gif'); }
.list-board .wr-video { width:12px; height:12px; background-image: url('../../img/icon_video.gif'); }
.list-board .wr-image { width:12px; height:12px; background-image: url('../../img/icon_image.gif'); }
.list-board .wr-file { width:12px; height:12px; background-image: url('../../img/icon_file.gif'); }
.list-board .wr-vicon { position:absolute; left:4px; bottom:3px; color: rgba(255,255,255,1); font-size:16px; z-index:1; }
.list-board .reply-wait { width:44px; height:15px; background-image: url('../../img/reply_wait.gif'); }
.list-board .reply-end { width:44px; height:15px; background-image: url('../../img/reply_end.gif'); }

/* Width */
.list-board .wr-chk { width:40px; }
.list-board .wr-num { width:60px; }
.list-board .wr-thumb { width:60px; }
.list-board .wr-category { width:80px; }
.list-board .wr-name { width:120px; }
.list-board .wr-date { width:80px; }
.list-board .wr-hit { width:60px; }
.list-board .wr-down { width:50px; }
.list-board .wr-visit { width:50px; }
.list-board .wr-good { width:50px; }
.list-board .wr-nogood { width:50px; }
.list-board .wr-star { width:80px; }
.list-board .wr-reply { width:60px; }
.list-board .wr-none { padding:50px 0px; text-align:center; color:#888; }
.list-board .wr-comment { margin:0px 10px; }
.list-board .wr-hidden { display:none; }

/* List */
.list-board .list-body { list-style:none; padding:0px; margin:0px; }
.list-board .list-body li { border-bottom:1px solid transparent; display:table; width:100%; table-layout:fixed; }
.list-board .list-body li:hover { color:#000; background-color:#F8F8F8; }
.list-board .list-body li > div { display:table-cell; height:34px; line-height:22px; padding:6px 0px; text-align:center; color:#666; vertical-align:middle; }
.list-board .list-body .wr-subject { padding-left:10px; text-align:left; }
.list-board .list-body .wr-subject .item-subject { display:block; word-break:keep-all; line-height:22px; }
.list-board .list-body .wr-name { text-align:left; padding-left:10px; font-weight:bold; }
.list-board .list-body .wr-name a { display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;  }
.list-board .list-body .thumb-img { position:relative; width:46px; height:46px; margin:0px auto; }
.list-board .list-body .thumb-icon { position:relative; width:46px; height:46px; display:table; margin:0px auto; }
.list-board .list-body .thumb-icon a { display:table-cell; width:1%; background:#eee; color:#fff; vertical-align:middle; font-size:30px; }
.list-board .list-body .thumb-icon img { width:46px; height:46px; margin:0px auto; }
.list-board .list-body .wr-reply span { font-size:11px; letter-spacing:-1px; padding:3px 5px; line-height:11px; }

@media all and (max-width:768px) {
	.responsive .list-board .wr-hidden { display:inline-block !important; }
	.responsive .list-board .item-subject { text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
	.responsive .list-board .item-details { margin-right:-15px }
	.responsive .list-board .item-details > span { margin-right:15px; font-weight:normal; }
	.responsive .list-board .item-details > span:last-child { margin-right:0px; }
}

#Thesis .list-item + li {
    margin-top: 40px;
}

#Thesis .report_box {
    position: relative;
    padding: 0;
    border: 1px solid #e1e1e1;
    border-radius: 20px 20px 0 20px;
    overflow: hidden;
}

#Thesis .report_box .wr-chk {
    position: absolute;
    top: 0;
    left: 0;
}

#Thesis .report_inner {
    display: flex;
}


#Thesis .report_left {
    width: 75%;
}

#Thesis .report_left .report_left_content{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 40px;
    text-align: left;
    border-right: 1px solid #e1e1e1;
    background: transparent;
    transition: all .3s ease-in-out;
}

#Thesis .report_icon {
    width: 35px;
    height: 44px;
    margin-bottom: 16px;
}

#Thesis .report_icon img {
    width: 100%;
    object-fit: cover;
}

#Thesis .report_tit {
    margin-bottom: 16px;
}

#Thesis .report_tit h5 {
    font-family: "Poppins", "Pretendard", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.5;
    color: #222222;
    word-break: auto-phrase;
}

#Thesis .report_name p {
    font-family: "Poppins", "Pretendard", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.625;
    color: #666666;
    word-break: auto-phrase;
}


#Thesis .report_right {
    width: 25%;
}

#Thesis .report_right .report_right_content {
    height: 100%;
}


#Thesis .report_right .report_info {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 40px 30px;
    text-align: left;
    background: transparent;
    transition: all .3s ease-in-out;
}

#Thesis .report_right .report_arrow {
    position: relative;
    width: 60px;
    height: 24px;
    filter: invert(0.7);
    transition: all .3s ease-in-out;
}

#Thesis .report_right .report_arrow img {
    width: 100%;
    object-fit: cover;
}


#Thesis .report_right .report_bottom {
    margin-top: auto;
}

#Thesis .report_year {
    margin-bottom: 24px;
}

#Thesis .report_year p {
    font-family: "Poppins", "Pretendard", sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 1;
    color:#222222;
}

#Thesis .report_source p {
    font-family: "Poppins", "Pretendard", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.625;
    color: #666666;
}

#Thesis .list-item:hover .report_left .report_left_content {
    background: #fafafa;
}

#Thesis .list-item:hover .report_right .report_info {
    background: #fbae25;
}

#Thesis .list-item:hover .report_right .report_arrow {
    filter: invert(0);
}

@media (max-width:991px) {
    #Thesis .list-item + li {
        margin-top: 30px;
    }

    #Thesis .report_box {
        border-radius: 10px;
    }
    #Thesis .report_inner{
        flex-direction: column;
    }

    #Thesis .report_left,
    #Thesis .report_right {
        width: 100%;
    }


    #Thesis .report_left .report_left_content {
        padding: 30px 13px;
        border-right: none;
    }

    #Thesis .report_tit h5{
        font-size: 16px;
        line-height: 1.3125;
    }

    #Thesis .report_name p {
        font-size: 11px;
        line-height: 1.45;
    }

    #Thesis .report_right .report_info {
        position: relative;
        padding: 20px 12px;
        border-top: 1px solid #efefef;
    }

    #Thesis .report_right .report_arrow {
        position: absolute;
        top: 20px;
        right: 12px;
        width: 30px;
        height: 13px;
    }

    #Thesis .report_year p {
        font-size: 16px;
    }

    #Thesis .report_source p {
        font-size: 11px;
        line-height: 1.18;
    }


}